#thumbnail-slider {
    margin:0 auto; /*center-aligned*/
    width:100%;
    /*max-width:900px;*/
    padding:0;
    box-sizing:border-box;
    position:relative;
    -webkit-user-select: none;
    user-select:none;
}

#thumbnail-slider div.thumbnail-inner {    
    /*the followings should not be changed */
    position:relative;
    overflow:hidden;
    padding:0;
    margin:0 -15px;
}
 
#thumbnail-slider div.thumbnail-inner ul {    
    /*the followings should not be changed */
    white-space:nowrap;
    position:relative;
    left:0; top:0;
    list-style:none;
    font-size:0;
    padding:0;
    margin:0;
    float:left!important;
    width:auto!important;
    height:auto!important;
}

#thumbnail-slider ul li {
    display:inline-block;
    margin-top:0;
    margin-bottom:0;
    margin-left:2px; margin-right:2px; /* Spacing between thumbs*/
    -webkit-transform:scale(1);
    transform:scale(1); /*Note: The scale down will increase the spacing between slides. You can set negative margins as did above to roll back the spacing. */
    -webkit-transition:-webkit-transform 0.5s;
    transition:transform 0.5s;
    box-sizing:content-box;
    text-align:center;
    vertical-align:middle;
    padding:0;
    position:relative;
    list-style:none;
    backface-visibility:hidden;
    opacity: 0.25;
    max-height:600px !important;
	/*-webkit-filter: grayscale(100%);
	filter: grayscale(100%);*/
    
}
#thumbnail-slider ul li a:hover {
	opacity:1 !important;	
}
#thumbnail-slider ul li.active {
    -webkit-transform:scale(1);
    transform:scale(1); /*Note: if scale is greater than 1, the margin-top and margin-bottom in the selector "#thumbnail-slider li" must be set with a sufficient value so the enlarged image will be shown within the margins.*/
    background-color:transparent;
    opacity: 1;
    
	/*-webkit-filter: initial;
	filter: initial;*/
}

#thumbnail-slider .thumb {
    width:100%;
    height: 100%;
    background-size:contain;
    background-repeat:no-repeat;
    background-position:center center;
    display:block;
    position:absolute;
    font-size:0;
    cursor:inherit;
    /*-webkit-box-reflect: below 0px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(70%, transparent), to(rgba(255,255,255,0.4)));*/
    transition:all linear 0.4s;
}


/*-- Start 3D --*/
    
/*-- End 3D --*/

/* --------- navigation controls ------- */   
/* The nav id should be: slider id + ("-prev", "-next", and "-pause-play") */
#thumbnail-slider-pause-play {display:none;} /*.pause*/

#thumbnail-slider-prev {
    display: block;
    height: 102px;
    width: 51px;
    position: absolute;
    top: 50%;
	margin-top:-51px;
    left: 20px;
    z-index: 5;
    background: url('../images/slider-arrow1.png') no-repeat top left;
	cursor:pointer;
	opacity:1;
}
#thumbnail-slider-next {
    display: block;
    height: 102px;
    width: 51px;
    position: absolute;
    top: 50%;
	margin-top:-51px;
    right: 20px;
    z-index: 5;
    background: url('../images/slider-arrow1.png') no-repeat top right;
	cursor:pointer;
	opacity:1;
}
